CREATE TABLE "OTHQ_OWN"."SRC_OSEARCH_TELEMETRY_SPAN_PRODUCT_INSIGHTS_2_TB"
(
    ID VARCHAR2(64 BYTE),
    TIMESTAMP_ DATE,
    ATTRIBUTES_CUSTOMERID VARCHAR2(32 BYTE),
    ATTRIBUTES_NSENTITY_ID NUMBER,
    ATTRIBUTES_NSSESSION_ID VARCHAR2(256 BYTE),
    TRACEID VARCHAR2(64 BYTE),
    SPANID VARCHAR2(32 BYTE),
    PARENTID VARCHAR2(32 BYTE),
    NAME VARCHAR2(64 BYTE),
    ATTRIBUTES_PRODUCTVERSION VARCHAR2(16 BYTE),
    ATTRIBUTES_NSAO_START_METHOD VARCHAR2(32 BYTE),
    ATTRIBUTES_NSAO_END_METHOD VARCHAR2(32 BYTE),
    ATTRIBUTES_NSAO_NUMBER_OF_SEARCHES NUMBER,
    ATTRIBUTES_NSAO_SESSION_ID VARCHAR2(64 BYTE),
    ATTRIBUTES_NSAO_RESULT_LABEL VARCHAR2(64 BYTE),
    ATTRIBUTES_NSAO_RESULT_ORDINAL VARCHAR2(8 BYTE),
    ATTRIBUTES_NSAO_RESULT_MATCH_TYPE VARCHAR2(16 BYTE),
    ATTRIBUTES_NSAO_SEARCH_RESULT_WAS_SELECTED VARCHAR2(8 BYTE),
    ATTRIBUTES_NSAO_SEARCH_RESULT_SELECTED_WAIT_TIME VARCHAR2(8 BYTE),
    ATTRIBUTES_NSAO_SEARCH_ENTITIES_EXTRACTED_BY_NER VARCHAR2(8 BYTE),
    ATTRIBUTES_NSAO_SEARCH_RESULT_NER_QUERY_MATCHED VARCHAR2(8 BYTE),
    ATTRIBUTES_NSAO_SEARCH_RESULT_MATCHED_QUERIES DATE,
    ATTRIBUTES_NSOMNIBOXINPUTTEXT VARCHAR2(32767 BYTE),
    ATTRIBUTES_NSOMNIBOXINPUTCLASSIFICATION VARCHAR2(8 BYTE),
    ATTRIBUTES_NSOMNIBOXINPUTKEYWORD_MATCH VARCHAR2(32767 BYTE),
    ATTRIBUTES_NSOMNIBOXINPUTSEARCH VARCHAR2(16 BYTE),
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    METADATA_REGION VARCHAR2(8 BYTE),
    CONSTRAINT PK_SRC_OSEARCH_TELEMETRY_SPAN_PRODUCT_INSIGHTS_2_TB PRIMARY KEY (ID, METADATA_REGION)
);